com.sun.jna.platform.win32

## Class DdemlUtil.DdeAdapter.BlockException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.sun.jna.platform.win32.DdemlUtil.DdeAdapter.BlockException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  DdemlUtil.DdeAdapter

    public static class DdemlUtil.DdeAdapter.BlockException
    extends java.lang.RuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`BlockException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### BlockException

    public BlockException()

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.